This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1462194 - HLK 1703 test failures on qxl-wddm-dod (Win10 RS2)
HLK 1703 test failures on qxl-wddm-dod (Win10 RS2)
Status: ASSIGNED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Spice-qxl-wddm-dod (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: ybendito
SPICE QE bug list
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 08:10 EDT by ybendito
Modified: 2017-09-14 12:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Submission package with test result and logs (8.95 MB, application/zip)
2017-06-16 08:10 EDT, ybendito
no flags Details

  None (edit)
Description ybendito 2017-06-16 08:10:25 EDT
Created attachment 1288339 [details]
Submission package with test result and logs

Description of problem:



Version-Release number of selected component (if applicable):

qxl-wddm-dod-0.18

How reproducible:

100%

Steps to Reproduce:
1. Install HLK 1703 certification kit (controller side), install latest filters and use latest play list
2. Prepare client system for testing of qxl-wddm-dod driver (Win10 RS2, build 15063)
3. Run tests

Actual results:
3 tests fail:
Check resultion (WoW64)
WDDM RorateBlt Window GDI
WDDM RorateBlt Window GDI (WoW64)

Expected results:


Additional info:
On previous test kit (1607) on Windows 10 RS1 all tests pass.

Note You need to log in before you can comment on or make changes to this bug.